# HDF5Dataset


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** |  | [default to undefined]
**spectraCount** | **number** |  | [default to undefined]

## Example

```typescript
import { HDF5Dataset } from '@vipr/api';

const instance: HDF5Dataset = {
    name,
    spectraCount,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
